<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1" visible="true">
  <subject ref="G184" petalType="group" />
  <group id="G184">
    <title xml:lang="de">Oiophysa pendergrasti</title>
    <title xml:lang="en" />
    <annotation xml:lang="de" />
    <annotation xml:lang="en" />
    <member ref="L127" petalType="layer">
      <title xml:lang="de">Northern Coromandel</title>
      <title xml:lang="en">Layer L2196</title>
      <img height="83" src="img/V126_thumb.jpg" use="thumb" width="128" />
      <view ref="V126" />
    </member>
    <member ref="O24560" petalType="object">
      <meta xml:lang="de">New Zealand peloridiids</meta>
      <img height="74" src="img/V24561_thumb.jpg" use="thumb" width="128" />
      <view ref="V24561" />
    </member>
    <member ref="O24723" petalType="object">
      <meta xml:lang="de">From Evans, 1981 .</meta>
      <img height="128" src="img/V24724_thumb.jpg" use="thumb" width="79" />
      <view ref="V24724" />
    </member>
    <member ref="O24727" petalType="object">
      <meta xml:lang="de">From Evans, 1981 .</meta>
      <img height="128" src="img/V24728_thumb.jpg" use="thumb" width="87" />
      <view ref="V24728" />
    </member>
    <member ref="O24749" petalType="object">
      <meta xml:lang="de">From Woodward, 1956 .</meta>
      <img height="59" src="img/V24750_thumb.jpg" use="thumb" width="128" />
      <view ref="V24750" />
    </member>
    <member ref="O24803" petalType="object">
      <meta xml:lang="de">Oiophysa pendergrasti Evans, 1981</meta>
      <img height="74" src="img/V24804_thumb.jpg" use="thumb" width="128" />
      <view ref="V24804" />
    </member>
  </group>
</petal>

